# Ignore bundler config.
/.bundle

# Ignore all logfiles and unnecessary tempfiles.
/log/*
log/*
!/log/.keep
/tmp
.DS_Store
.powrc
.powenv
.env
/vendor/bundle/
Gemfile.lock
/test/*
/backup/*
*.numbers
*.xlsx
/planeacion/*

# TODO Comment out these rules if you are OK with secrets being uploaded to the repo
config/initializers/secret_token.rb
config/initializers/byebug.rb
config/secrets.yml
config/database.yml

/bin/blockly_data/node_modules/
/bin/blockly_data/repos/
/coverage
public/system
amada
POS_variantes.bmpr
POS_variantes.pdf
/POS.oplx/
/public.sql
log
public/pdfs
public/barcodes
